{%extends "index.html" %}  

{% block head %}
{{ super() }}

{%endblock%}

{%block content%}  
<table>
  <tr class="row">
    <td class="col-lg-6" height="100">
        <div class="card-body">
          <h3 id="activeCountry" class="w3-display-topleft w3-text-black w3-container" style="padding:24px 48px; position: absolute; height: 50px;">
             <div class="edit_hover_class">{{activeCountry}}<a type="button" class="icon-btn" data-toggle="modal" data-target="#deleteConfirm">
              <img style="width: 15px;" src='/static/icons/trash.png'/></a></div>
          </h3>
        </div>
    </td>
  </tr>
<div class="well">
  <p>Start Date</p>
  <div id="datetimepicker4" class="input-append">
    <input data-format="yyyy-MM-dd" type="text"></input>
    <span class="add-on">
      <img style="width: 25px;" src='/static/icons/calendar.png'/>
    </span>
  </div>
  <p>End Date</p>
  <div id="datetimepicker4" class="input-append">
    <input data-format="yyyy-MM-dd" type="text"></input>
    <span class="add-on">
      <img style="width: 25px;" src='/static/icons/calendar.png'/>
    </span>
  </div>
</div>

<script type="text/javascript">
  $(function() {
    $('#datetimepicker4').datetimepicker({
      pickTime: false
    });
  });
</script>
{% endblock %}